MyBookTable <= 3.2.2 - Multiple XSS

2019-07-05T00:00:00
ID WPVDB-ID:9423
Type wpvulndb
Reporter wpvulndb
Modified 2019-07-05T00:00:00

Description

WordPress Vulnerability - MyBookTable <= 3.2.2 - Multiple XSS